name = "Mouse Tweaks"
filename = "MouseTweaks-fabric-mc1.19-2.22.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/aC3cM3Vq/versions/1.19-2.22-fabric/MouseTweaks-fabric-mc1.19-2.22.jar"
hash-format = "sha1"
hash = "6004ccf55a3013c54fdbef3b28613c3326231d2c"

[update]
[update.modrinth]
mod-id = "aC3cM3Vq"
version = "pmMCbsN3"
[option]
optional = true # marks as optional
description = "Not compatible with mouse wheelie" # Description of what it is and why its optional